<?xml version="1.0"?>
<configuration>
    <connectionStrings>
        <clear/>
        <!-- Änderungen nicht einchecken oder nur "neutral". Zur Verwendung auf LearningToolDatabase umbenennen -->
        <add name="LearningToolDatabase" connectionString="Data Source=(local)\INSTANCE;Initial Catalog=CaptureThis_{KundenName};Persist Security Info=True;User Id=Cadosys; Password=CadoSqlPass" providerName="System.Data.SqlClient"/>
    </connectionStrings>
    <startup>
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
    </startup>
    <runtime>
        <loadFromRemoteSources enabled="true"/>
    </runtime>
</configuration>